.contacts-page {
    display: flex;
    gap: 20px;
    margin-bottom: 80px;
    margin-top: 10px;
}
.title-level-1.fx,.breadcrumbs.fx{
    opacity: 1;
}
.title-level-1.fx{
    margin-top: 15px;
    color:#111827;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
}

.address-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.address-contacts__info-title {
    color: #9299A5;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.address-contacts__info-icons{
    display: flex;
    gap: 16px;
}

.address-contacts__info-text {
    color: #111827;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;

    text-decoration: unset;
}

.address-contacts__info-block-sub {
    color: #9299A5;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.address-contacts__info {
    display: flex;
    flex-wrap: wrap;
    padding: 32px;
    justify-content: space-between;
    background: #F8F8F8;
    row-gap: 32px;
    max-width: 663px;
}

.address-contacts__info-block {
    width: calc(100% / 2 - 40px);
    display: flex;
    gap: 6px;
    flex-direction: column;
}
.recvisits {
    width: calc(100%  - 40px);!important;
}

.custom-marker {
    width: 45px;
    height: 51px;
}

#map-contacts canvas {
    filter: grayscale(1);
}

a.address-contacts__info-text {
    transition: 0.3s;

    &:hover {
        color: #0089B3;
    }
}
a.vk-gray{
    color: transparent;
    display: inline-block;
    width: 15px;
    height: 10px;
    background-image: url('../images/ux/vk-gray.svg');
}
.vk-gray path {
    transition: 0.3s;
}

.vk-gray:hover path {
    fill: #07F;
}

.tg-gray path {
    transition: 0.3s;
}

.tg-gray:hover path {
    fill: #28A8EA;
}

.success-popup__form-btn{
    cursor: pointer;
}

.mobile-show{
    display: none;
}
@media (max-width: 991px) {
    .contacts-page{
        margin-bottom: 64px;
    }

    .custom-marker{
        width: 34px;
        height: 38px;
    }
    .mobile-show{
        display: flex;
    }
    .desktop-show{
        display: none;
    }
    .contacts-page {
        flex-direction: column;
        gap: 12px;
    }

    .form-contacts {
        padding: 20px;
    }

    .address-contacts__info {
        flex-direction: column;
        padding: 20px;
        row-gap: 16px;
    }

    .address-contacts__info-block {
        width: 100%;
        gap: 4px;
    }

    .address-contacts__info-title{
        font-size: 14px;
        line-height: 22px;
    }

    .address-contacts__info-text{
        font-size: 18px;
        line-height: 24px;
    }

    .address-contacts__info-block-sub{
        font-size: 14px;
        line-height: 22px;
    }

    .breadcrumbs{
        padding-bottom: 24px;
    }

    .title-level-1.fx{
        margin-top: 0;


        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    #map-contacts{
        height: 480px !important;
    }
}